Change #warning to FIXME for depca
[people/cooldavid/gpxe.git] / VERSION
1 0.5.1 2007-03-02